Open main menu

Manual:$wgIncludeLegacyJavaScript


Other languages:
English • ‎español • ‎français • ‎magyar • ‎polski • ‎日本語
Frontend: $wgIncludeLegacyJavaScript
Whether to include the mediawiki.legacy JavaScript library (old wikibits.js), and its dependencies.
Introduced in version:1.17.0 (r83173)
Deprecated in version:1.26.0
Removed in version:still in use
Allowed values:(boolean)
Default value:false (MW 1.27+)
true (MW 1.17-1.26)

DetailsEdit

Whether to include the mediawiki.legacy JavaScript library (old wikibits.js), and its dependencies.